<!DOCTYPE html>
<html lang="en"
      xmlns:th="http://www.thymeleaf.org"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      xmlns:sec="http://www.thymeleaf.org/extras/spring-security">
<head>
    <meta charset="UTF-8">
    <meta content="width=device-width, initial-scale=1, maximum-scale=1, shrink-to-fit=no" name="viewport">
    <title>General Dashboard &mdash; Stisla</title>

    <!-- General CSS Files -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.2/css/all.css" integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr" crossorigin="anonymous">

    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <!-- CSS Libraries -->

    <!-- Template CSS -->
    <link rel="stylesheet" th:href="@{/tampilan/assets/css/style.css}">
    <link rel="stylesheet" th:href="@{/tampilan/assets/css/components.css}">
    <link rel="stylesheet" th:href="@{/tampilan/assets/css/daterangepicker.css}">
    <link rel="stylesheet" th:href="@{/tampilan/assets/css/select2.min.css}">
</head>

<body>
<div id="app">
    <div class="main-wrapper">
        <div class="navbar-bg"></div>
        <nav class="navbar navbar-expand-lg main-navbar">
            <form class="form-inline mr-auto">
                <ul class="navbar-nav mr-3">
                    <li><a href="#" data-toggle="sidebar" class="nav-link nav-link-lg"><i class="fas fa-bars"></i></a></li>
                    <li><a href="#" data-toggle="search" class="nav-link nav-link-lg d-sm-none"><i class="fas fa-search"></i></a></li>
                </ul>

            </form>
            <ul class="navbar-nav navbar-right">
                <li class="dropdown dropdown-list-toggle"><a href="#" data-toggle="dropdown" class="nav-link nav-link-lg message-toggle beep"><i class="far fa-envelope"></i></a>
                    <div class="dropdown-menu dropdown-list dropdown-menu-right">
                        <div class="dropdown-header">Messages
                            <div class="float-right">
                                <a href="#">Mark All As Read</a>
                            </div>
                        </div>

                        <div class="dropdown-footer text-center">
                            <a href="#">View All <i class="fas fa-chevron-right"></i></a>
                        </div>
                    </div>
                </li>
                <li class="dropdown dropdown-list-toggle"><a href="#" data-toggle="dropdown" class="nav-link notification-toggle nav-link-lg beep"><i class="far fa-bell"></i></a>
                    <div class="dropdown-menu dropdown-list dropdown-menu-right">
                        <div class="dropdown-header">Notifications
                            <div class="float-right">
                                <a href="#">Mark All As Read</a>
                            </div>
                        </div>
                        <div class="dropdown-list-content dropdown-list-icons">
                            <a href="#" class="dropdown-item dropdown-item-unread">
                                <div class="dropdown-item-icon bg-primary text-white">
                                    <i class="fas fa-code"></i>
                                </div>
                                <div class="dropdown-item-desc">
                                    Template update is available now!
                                    <div class="time text-primary">2 Min Ago</div>
                                </div>
                            </a>
                            <a href="#" class="dropdown-item">
                                <div class="dropdown-item-icon bg-info text-white">
                                    <i class="far fa-user"></i>
                                </div>
                                <div class="dropdown-item-desc">
                                    <b>You</b> and <b>Dedik Sugiharto</b> are now friends
                                    <div class="time">10 Hours Ago</div>
                                </div>
                            </a>
                            <a href="#" class="dropdown-item">
                                <div class="dropdown-item-icon bg-success text-white">
                                    <i class="fas fa-check"></i>
                                </div>
                                <div class="dropdown-item-desc">
                                    <b>Kusnaedi</b> has moved task <b>Fix bug header</b> to <b>Done</b>
                                    <div class="time">12 Hours Ago</div>
                                </div>
                            </a>
                            <a href="#" class="dropdown-item">
                                <div class="dropdown-item-icon bg-danger text-white">
                                    <i class="fas fa-exclamation-triangle"></i>
                                </div>
                                <div class="dropdown-item-desc">
                                    Low disk space. Let's clean it!
                                    <div class="time">17 Hours Ago</div>
                                </div>
                            </a>
                            <a href="#" class="dropdown-item">
                                <div class="dropdown-item-icon bg-info text-white">
                                    <i class="fas fa-bell"></i>
                                </div>
                                <div class="dropdown-item-desc">
                                    Welcome to Stisla template!
                                    <div class="time">Yesterday</div>
                                </div>
                            </a>
                        </div>
                        <div class="dropdown-footer text-center">
                            <a href="#">View All <i class="fas fa-chevron-right"></i></a>
                        </div>
                    </div>
                </li>
                <li class="dropdown"><a href="#" data-toggle="dropdown" class="nav-link dropdown-toggle nav-link-lg nav-link-user">
                    <img alt="image" th:src="${#authentication.principal.picture}" class="rounded-circle mr-1">
                    <div class="d-sm-none d-lg-inline-block" th:text="${#authentication.principal.fullName}"></div></a>
                    <div class="dropdown-menu dropdown-menu-right">

                        <form name="f" th:action="@{/logout}" method="post">
                            <button class="dropdown-item has-icon text-danger">
                                 Log out</button>
                        </form>
                    </div>
                </li>
            </ul>
        </nav>
        <div class="main-sidebar">
            <aside id="sidebar-wrapper">
                <div class="sidebar-brand">
                    <a href="index.html">Aset Tazkia</a>
                </div>
                <div class="sidebar-brand sidebar-brand-sm">
                    <a href="index.html">GA</a>
                </div>
                <ul class="sidebar-menu">
                    <li class="menu-header">Dashboard</li>
                    <li th:class="${'nav-item dropdown ' + dashboard}">
                        <a href="#" class="nav-link has-dropdown"><i class="fas fa-fire"></i><span>Dashboard</span></a>
                        <ul class="dropdown-menu">
                            <li th:class="${dashboard}"><a class="nav-link" th:href="@{/dashboard}">Dashboard</a></li>
                        </ul>
                    </li>
                    <li class="menu-header" sec:authorize="hasAuthority('VIEW_UMUM') or hasAuthority('VIEW_WAREK2')">Data Master</li>
                    <li class="nav-item dropdown" sec:authorize="hasAuthority('VIEW_UMUM') or hasAuthority('VIEW_WAREK2')">
                        <a href="#" class="nav-link has-dropdown" data-toggle="dropdown"><i class="fas fa-columns"></i> <span>Master</span></a>
                        <ul class="dropdown-menu">
                            <li><a class="nav-link" th:href="@{/masters/instansi}">Instansi</a></li>
                            <li><a class="nav-link" th:href="@{/masters/department}">Department</a></li>
                            <li><a class="nav-link" th:href="@{/masters/jobPosition}">Job Position</a></li>
                            <li><a class="nav-link" th:href="@{/masters/employee}">Employee</a></li>
                            <li><a class="nav-link" th:href="@{/masters/campus}">Campus</a></li>
                            <li><a class="nav-link" th:href="@{/masters/building}">Building</a></li>
                            <li><a class="nav-link" th:href="@{/masters/room}">Room</a></li>
                            <li><a class="nav-link" th:href="@{/masters/categoryAsset}">Category Asset</a></li>
                            <li><a class="nav-link" th:href="@{/masters/asset}">Asset</a></li>
                            <li><a class="nav-link" th:href="@{/masters/vendorJenis/list}">Vendor Jenis</a></li>
                            <li><a class="nav-link" th:href="@{/settingApproval}">Setting Approval</a></li>
                        </ul>
                    </li>
                    <li th:class="${jadwalRuangan}"><a class="nav-link" th:href="@{/masters/jadwalRuangan}"><i class="fas fa-hotel"></i><span>Jadwal Ruangan</span></a></li>
                    <li th:class="${jadwalKendaraan}"><a class="nav-link" th:href="@{/masters/jadwalKendaraan}"><i class="fas fa-car"></i><span>Jadwal Kendaraan</span></a></li>

                    <li class="menu-header">Request</li>
                    <li><a class="nav-link" th:href="@{/request/peminjamanSapras/listRuangan}"><i class="fas fa-th-large"></i> <span>Peminjaman Sapras</span></a></li>
                    <li><a class="nav-link" th:href="@{/request/assetProcurement}"><i class="far fa-file-alt"></i> <span>Pengadaan Aset</span></a></li>
                    <li><a class="nav-link" th:href="@{/request/perbaikanSapras/list}"><i class="fas fa-tools"></i> <span>Perbaikan Sapras</span></a></li>
                    <li><a class="nav-link" th:href="@{/vendor/list}" sec:authorize="hasAuthority('VIEW_EXTERNAL')"><i class="fas fa-user"></i> <span>Vendor</span></a></li>


                    <li class="menu-header">Approval</li>
                    <!--<li><a class="nav-link" th:href="@{/approval/loanRoom/list}" sec:authorize="hasAuthority('VIEW_UMUM')"><i class="fas fa-hotel"></i><span>Peminjaman Ruangan</span></a></li>
                    <li><a class="nav-link" th:href="@{/approval/assetLoan/list}" sec:authorize="hasAuthority('VIEW_UMUM')"><i class="fas fa-plus-circle"></i><span>Peminjaman Aset</span></a></li>-->
                    <li><a class="nav-link" th:href="@{/approval/pengadaanAset/list}"><i class="fas fa-check-circle"></i><span>Approval</span></a></li>
                    <li><a class="nav-link" th:href="@{/approval/assetProcurement/listPayment(status= 'PENGAJUAN_DANA')}" sec:authorize="hasAuthority('VIEW_WAREK2')"><i class="fas fa-money-bill"></i><span>Pengajuan Dana</span></a></li>
                    <li><a class="nav-link" th:href="@{/approval/vendor/list}" sec:authorize="hasAuthority('VIEW_UMUM')"><i class="fa fa-check-circle"></i> <span>Vendor</span></a></li>
                </ul>


            </aside>
        </div>

        <!-- Main Content -->
        <div class="main-content" layout:fragment="main">
        </div>
        <footer class="main-footer">
            <div class="footer-left">
                Copyright &copy; 2018 <div class="bullet"></div> Design By <a href="https://nauval.in/">Muhamad Nauval Azhar</a>
            </div>
            <div class="footer-right">
                2.3.0
            </div>
        </footer>
    </div>
</div>

<!-- General JS Scripts -->
<script src="https://code.jquery.com/jquery-3.3.1.min.js" integrity="sha256-FgpCb/KJQlLNfOu91ta32o/NMZxltwRo8QtmkMRdAu8=" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery.nicescroll/3.7.6/jquery.nicescroll.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/moment.js/2.24.0/moment.min.js"></script>
<script th:src="@{/tampilan/assets/js/stisla.js}"></script>
<script th:src="@{/tampilan/assets/js/daterangepicker.js}"></script>
<script th:src="@{/tampilan/assets/js/select2.full.min.js}"></script>
<script th:src="@{/tampilan/assets/js/forms-advanced-forms.js}"></script>

<!-- JS Libraies -->

<!-- Template JS File -->
<script th:src="@{/tampilan/assets/js/scripts.js}"></script>
<script th:src="@{/tampilan/assets/js/custom.js}"></script>


<!-- Page Specific JS File -->
<section layout:fragment="footer"></section>


</body>
</html>